app-pool,
app-blocks {
    :host {
        --ion-text-color: var(--white-grid-text-color);

        ion-item {
            --padding-end: 0;
        }

        .block-row {
            ion-col {

                span,
                .hash-link {
                    line-height: 2rem;
                }
            }
        }

        .no-padding-left {
            padding-left: 0 !important;
        }

        .hash-link-fix {
            position: relative;
            top: 6px;
        }

        .no-ion-col-padding {
            >ion-col {
                padding: 0 !important;
            }
        }

        .block-status-icon,
        .valid-status-icon {
            font-size: 1.4rem;
            margin-top: -5px;
            vertical-align: middle;
        }

        .valid-status-icon {
            color: var(--ion-color-danger);
        }

        .valid-status-icon.valid {
            color: var(--ion-color-success);
        }

        .block-col-valid {
            max-width: 67px;
            text-align: center;

            ion-icon {
                font-size: 1.4rem;
                color: var(--ion-color-success);
            }
        }
    }
}